<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/container"
	android:layout_width="match_parent"
	android:layout_height="48dp">

	<include layout="@layout/layout_swipe_to_delete" />

	<androidx.constraintlayout.widget.ConstraintLayout
		android:id="@+id/foreground"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="@color/gray_dark"
		android:foreground="?selectableItemBackground">

		<androidx.appcompat.widget.AppCompatTextView
			android:id="@+id/title"
			android:layout_width="0dp"
			android:layout_height="wrap_content"
			android:layout_marginTop="16dp"
			android:layout_marginBottom="16dp"
			android:textSize="16sp"
			app:layout_constraintBottom_toBottomOf="parent"
			app:layout_constraintEnd_toEndOf="@+id/guidelineEnd"
			app:layout_constraintStart_toStartOf="@+id/guidelineStart"
			app:layout_constraintTop_toTopOf="parent"
			tools:text="Data Type Title" />

		<androidx.constraintlayout.widget.Guideline
			android:id="@+id/guidelineStart"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:orientation="vertical"
			app:layout_constraintGuide_begin="16dp" />

		<androidx.constraintlayout.widget.Guideline
			android:id="@+id/guidelineEnd"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:orientation="vertical"
			app:layout_constraintGuide_end="16dp" />

	</androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>
